<?php
	session_start();
	ini_set('display_errors', 0);
	include_once("includes/config.php");
	include_once("includes/common_functions.php");
	
	$partid = $_REQUEST['partid'];
	$survyid = $_REQUEST['survyid'];
	$common = new General_Functions();
	
	$part_qry = "SELECT reg_survey_id FROM custom_participant_registration WHERE reg_participant_id = '".$partid."' AND reg_survey_id = '".$survyid."'";
	$common->sql->query($part_qry, SQL_ALL, SQL_ASSOC);
	$rec = $common->sql->record;
	echo $rec[0]['reg_survey_id'];
?>